body.dir_rtl {
  .video-banner {
    &__content {
      ul {
        li {
          .dropdown {
            .btn__arrow {
              right: 9px !important;
            }
          }
        }
      }
    }
  }

  .welcome-to-find-houses {
    ul {
      padding-right: 0;
      li {
        margin-left: 15px;
        .content {
          padding-right: 50px;
          padding-left: 0;
          p {
            font-size: 14px;
          }
        }
        img {
          left: unset;
          right: 0;
        }
      }
    }
  }
}

.video-banner {
  overflow: hidden;
  position: relative;
  height: 900px;
  @include respond-below(md) {
    height: 600px;
  }
  &:before {
    z-index: 1;
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
  }
  video {
    width: 100%;
    margin-top: -90px;
    transform: scale(1.2);
    @include respond-below(xl) {
      margin-top: -20px;
      transform: scale(1.6);
    }
    @include respond-below(lg) {
      margin-top: -20px;
      width: 1500px;
      transform: scale(1.6);
    }
  }

  &__content {
    z-index: 2;
    position: absolute;
    top: 35%;
    right: 0;
    left: 0;
    @include respond-below(md) {
      top: 40px;
      padding: 0 15px;
    }
    h1 {
      font-size: 40px;
      color: $yellow;
      line-height: 57px;
      text-transform: capitalize;
      text-align: center;
      font-weight: 800;
      @include respond-below(md) {
        font-size: 30px;
      }
      span {
        color: $white;
      }
    }
    p {
      color: $white;
      font-size: 17px;
      text-transform: capitalize;
      font-weight: 400;
      text-align: center;
      @include respond-below(xs) {
        font-size: 15px;
      }
    }
    ul {
      display: inline-block;
      margin-top: 40px;
      background: $white;
      padding: 15px 0px;
      padding-left: 20px;
      border-radius: 50px;
      @include respond-below(md) {
        border-radius: 20px;
      }
      li {
        margin-right: 20px !important;
        @include respond-below(md) {
          display: block;
          margin-right: 0;
          margin-bottom: 15px;
        }
        &:last-child {
          margin-right: 0;
        }
        .btn-filter {
          border-radius: 50px;
          background-color: $yellow !important;
          color: $white;
          font-size: 15px;
          text-transform: uppercase;
          padding: 15px 35px;
          font-weight: 600;
          border: none;
          @include transition(0.3s);
          &:hover {
            @include transform(scale(1.1));
          }
        }
        .dropdown {
          .dropdown-menu {
            padding: 0;
            left: -27px !important;
            overflow: hidden;
            .dropdown-item {
              padding: 10px 15px;
              @include transition(0.2s);
              &:hover {
                background-color: $yellow;
                color: $white;
              }
            }
          }
          &.show {
            .btn {
              color: $yellow;
              .btn__arrow {
                @include transform(rotate(180deg));
              }
            }
          }
          .btn {
            background-color: transparent;
            border: none;
            color: #757575;
            padding: 5px 25px;
            position: relative;
            @include transition(0.4s);
            .btn__arrow,
            .btn__prev {
              position: absolute;
              @include transition(0.4s);
            }
            .btn__prev {
              color: $yellow;
              left: 3px;
              top: 7px;
            }
            .btn__arrow {
              right: 0;
              top: 9px;
            }
            &:hover {
              color: $yellow;
              .btn__arrow {
                color: $yellow;
              }
            }
            &:hover,
            &:focus,
            &:active {
              border: none;
              box-shadow: none !important;
              outline: none;
            }
            &:active {
              background-color: transparent;
              color: #757575;
            }
            &:after {
              display: none;
            }
          }
        }
      }
    }
  }
}

.recently-properties {
  background: #f7f7f7;
}

.welcome-to-find-houses {
  h2 {
    color: #121b22;
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 0.8rem;
    span {
      color: #f7a13e;
    }
  }
  h4 {
    color: #000;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 20px;
  }
  p {
    span {
      color: #666;
      font-size: 16px;
      font-weight: 600;
    }
    color: #666;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 40px;
  }
  ul {
    &.rtl {
      padding-right: 0;
      li {
        margin-left: 15px;
        .content {
          padding-right: 50px;
          padding-left: 0;
          p {
            font-size: 14px;
          }
        }
        img {
          left: unset;
          right: 0;
        }
      }
    }
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    @include respond-below(xxs) {
      flex-direction: column;
      li {
        width: 100% !important;
      }
    }
    li {
      width: 45%;
      position: relative;
      margin-bottom: 30px;
      .content {
        padding-left: 50px;
        h6 {
          color: #555;
          font-weight: 600;
          font-size: 14px;
          margin-bottom: 5px;
        }
        p {
          color: #666;
          font-weight: 400;
          margin: 0;
          font-size: 15px;
        }
      }
      img {
        width: 33px;
        position: absolute;
        left: 0;
      }
    }
  }
}

.popular-places {
  background: #f7f7f7;
}
